---
lang: en
title: 'API docs: rest.restbindings.operation_spec_current'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.restbindings.operation_spec_current.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestBindings](./rest.restbindings.md) &gt; [OPERATION\_SPEC\_CURRENT](./rest.restbindings.operation_spec_current.md)

## RestBindings.OPERATION\_SPEC\_CURRENT variable

Binding key for setting and injecting an OpenAPI operation spec

**Signature:**

```typescript
OPERATION_SPEC_CURRENT: BindingKey<OperationObject>
```

